Bug 909659 - (Horde_Injector) Review Request: php-horde-Horde-Injector - Horde dependency injection container
Review Request: php-horde-Horde-Injector - Horde dependency injection container
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
: horde-injector (view as bug list)
Depends On: horde-channel
Blocks: Horde_Controller Horde_Share
  Show dependency treegraph
 
Reported: 2013-02-10 03:58 EST by Remi Collet
Modified: 2013-03-23 11:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-15 21:41:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
php-horde-Horde-Injector-review.txt (6.79 KB, text/plain)
2013-02-23 16:02 EST, Shawn Iwinski
no flags Details
phpci.log (14.17 KB, text/x-log)
2013-02-23 16:03 EST, Shawn Iwinski
no flags Details

  None (edit)
Comment 1 Remi Collet 2013-02-10 03:59:19 EST
*** Bug 785491 has been marked as a duplicate of this bug. ***
Comment 2 Shawn Iwinski 2013-02-23 16:02:46 EST
Created attachment 701769 [details]
php-horde-Horde-Injector-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 909659
Comment 3 Shawn Iwinski 2013-02-23 16:03:23 EST
Created attachment 701770 [details]
phpci.log
Comment 4 Shawn Iwinski 2013-02-23 16:04:02 EST
No blockers.


===== APPROVED =====
Comment 5 Remi Collet 2013-02-26 07:14:25 EST
Thanks for the review

New Package SCM Request
=======================
Package Name: php-horde-Horde-Injector
Short Description: Horde dependency injection container
Owners: remi nb
Branches: f18 el6
InitialCC:
Comment 6 Gwyn Ciesla 2013-02-27 09:27:00 EST
Git done (by process-git-requests).
Comment 7 Fedora Update System 2013-02-28 12:39:34 EST
php-horde-Horde-Injector-2.0.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Injector-2.0.1-2.el6
Comment 8 Fedora Update System 2013-02-28 12:39:43 EST
php-horde-Horde-Injector-2.0.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Injector-2.0.1-2.fc18
Comment 9 Fedora Update System 2013-03-02 15:01:23 EST
php-horde-Horde-Injector-2.0.1-2.fc18 has been pushed to the Fedora 18 testing repository.
Comment 10 Fedora Update System 2013-03-15 21:41:15 EDT
php-horde-Horde-Injector-2.0.1-2.fc18 has been pushed to the Fedora 18 stable repository.
Comment 11 Fedora Update System 2013-03-21 13:39:34 EDT
php-horde-Horde-Injector-2.0.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.